Subject: Ticket Assigned - Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 14:34:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item Nour                    Hello           06:18 PM, 08th Mar                     Nour                    I just received my order I placed yesterday           06:18 PM, 08th Mar                     Nour                    The lip booster is broken           06:19 PM, 08th Mar                     Nour                    I opened it and there is no brush           06:19 PM, 08th Mar                     Nour                             06:19 PM, 08th Mar                   Abdulqader                    Hi Nour, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:28 PM, 08th Mar                     Nour                    Hello Kader           06:28 PM, 08th Mar                     Nour                    How are u today?           06:28 PM, 08th Mar                   Abdulqader                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations.           06:29 PM, 08th Mar                     Nour                    So how can we fix this?           06:29 PM, 08th Mar                   Abdulqader                   We have forwarded your query to the concerned team to refund the amount within 30 minutes.           06:29 PM, 08th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:31 PM, 08th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:34 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5813461